pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: libsoup upgrade

On Fri, Oct 01, 2010 at 03:38:20PM +0100, Patrick Welche wrote:
> Idly wondering whether SomeoneElse(tm) was considering upgrading libsoup24
> to 2.32.0 as is rather
> nasty... (epiphany users won't be able to read that bug report ;-) )
> (or should I have a go?)

Reading the bug report, it should probably be easy to just add a patch
instead (probably based on
-- can you please send a diff for that instead of an update?


Home | Main Index | Thread Index | Old Index